spring.datasource.url = jdbc:h2:mem:qurator;DB_CLOSE_ON_EXIT=FALSE
spring.datasource.driverClassName = org.h2.Driver
spring.jpa.hibernate.ddl-auto=update

admin.username=admin
admin.password=password
admin.create=true

server.session-timeout=60
security.basic.enabled=false
endpoints.shutdown.enabled=true

server.port=8034

heideltime.config.file=config.props
heideltime.config.path=/tmp/timex/heideltime-kit/conf/config.props
#heideltime.config.path=config/config.props